# simple-bushfire-model

A simple model of a bushfire spreading across a landscape represented as a 2D
grid. The model takes into account many factors, such as the amount and type of
fuel available, the slope of the land, the direction of the wind, and the
combustibility of the landscape, though only to a very limited extent and depth.
This model is then used to determine the optimal area to conduct a prescribed
burn to increase the chance that a town is not caught in the bushfire.

This project is based on an assignment for COMP10001, a subject at The
University of Melbourne. The assignment specification can be found
[here](docs/SPECIFICATION.md).
